import '../entities/approval.dart';
import '../repositories/approvals_repository.dart';

class ApproveCommand {
  final ApprovalsRepository _repository;

  ApproveCommand(this._repository);

  Future<Approval> execute(String id) {
    return _repository.approve(id);
  }
}
